# $active

Retrieve the window id of the active window

Syntax

    $active[(<irc context id>)]

Description
Returns the window id of the active window bound to the irc context specified by <irc context id>. If no window matches the specified irc context, and invalid window id is returned (0). If no <irc context id> is specified , this function returns the active window of the current irc context (if any). If the current window is not bound to any irc context, its own id is returned.
Examples

See also
$window,

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004